# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Jul 19 20:28:30 UTC 2015
pkgname = dwb
pkgver = 2014.03.07-3
pkgdesc = A webkit web browser with vi-like keyboard shortcuts, stable snapshot
url = http://portix.bitbucket.org/dwb/
builddate = 1437337710
packager = Arch Linux ARM Build System <builder+hikey2@archlinuxarm.org>
size = 1038336
arch = aarch64
license = GPL
depend = webkitgtk2
depend = desktop-file-utils
makedepend = json-c
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
